Bug 168018 - gnome-games unhappy with a default value for schema
Summary: gnome-games unhappy with a default value for schema
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-10 20:37 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 03:50:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-09-10 20:37:36 UTC
Description of problem:

While updating one gets:

  Updating  : gnome-games                  ##################### [ 68/168]
WARNING: Failed to parse default value `{.....}' for schema
(/schemas/apps/gtali/PlayerNames)

Interestingly enough what is dumped on a screen in an error message looks
like something written in an Arabic alphabet. :-)

A content of this mesage send through 'od -c' looks gives the following:

0000000  \n           U   p   d   a   t   i   n   g           :       g
0000020   n   o   m   e   -   g   a   m   e   s                        
0000040                                                   #   #   #   #
0000060   #   #   #   #   #   #   #   #   #   #   #   #   #   #   #   #
0000100   #       [       6   8   /   1   6   8   ]  \n   W   A   R   N
0000120   I   N   G   :       F   a   i   l   e   d       t   o       p
0000140   a   r   s   e       d   e   f   a   u   l   t       v   a   l
0000160   u   e       `   { 330 247 331 206 330 263 330 247 331 206 330
0000200 214 331 210 333 214 331 204 330 250 330 261 330 214 330 250 333
0000220 214 331 204 330 214 331 205 331 210 331 206 333 214 332 251 330
0000240 247 330 214 332 251 331 220 331 206 331 220 330 252 330 214 330
0000260 254 331 206 330 252   }   '       f   o   r       s   c   h   e
0000300   m   a       (   /   s   c   h   e   m   a   s   /   a   p   p
0000320   s   /   g   t   a   l   i   /   P   l   a   y   e   r   N   a
0000340   m   e   s   )  \n
0000345

Version-Release number of selected component (if applicable):
gnome-games-2.12.0-1

How reproducible:
always

Comment 1 Matthias Clasen 2005-10-13 03:50:03 UTC
Does not happen for me with gnome-games-2.12.1-1. Please reopen if you still see it.


Note You need to log in before you can comment on or make changes to this bug.